<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="operator_privacy_text_ct">《天翼账号服务与隐私协议》</string>
    <string name="operator_privacy_text_cu">《联通统一认证服务条款》</string>
    <string name="operator_privacy_text_cm">《中国移动认证服务条款》</string>
</resources>